@import url("https://fonts.googleapis.com/css2?family=Roboto+Mono&display=swap");
*{
  font-family: monospace;
}


body{
    margin: 0;
    padding: 0;
    color: #F2F2F2;
}

.page{
    display: flex;
    flex-direction: row;
    background-color: #4F4F4F;
}